.question-mcq-wrapper-read-subjects {
    border-bottom: 1px solid #ddd;
}

.question-mcq-type-read-subjects {
    background: #ddd;
    padding: 10px;
}

.question-mcq-header-read-subjects {
    display: flex;
    flex-flow: row;
    width: 100%;
}

.question-mcq-header-read-subjects div {
    padding: 10px 10px 0 10px;
}

.question-mcq-body-read-subjects {
    padding: 10px
}

.question-mcq-bottom-read-subjects {
    display: flex;
    flex-flow: row;
    width: 100%;
}

.question-mcq-bottom-read-subjects div {
    padding: 0 10px 10px 10px;
}